@charset "utf-8";
.clr:before, .clr:after {
    content: "\0020";
    height: 0px;
    display: block;
    visibility: hidden;
}
.clr:after { clear: both; }
.clr { *zoom: 1; }

.ca-qs-all{width: 100%;font-family: 'Microsoft YaHei';background: #f0f9ff;}
.ca-qs-content{position: relative;overflow: hidden;padding-bottom: 48px;}
.ca-qs-main{width: 737px;margin: 0 auto;overflow: hidden;position: relative;}
.ca-qs-top{height: 226px;background: url("../images/topbanner.jpg") center top no-repeat;position: relative;}
.ca-qs-top p{font-size: 16px;color: #244d97; text-align: center;font-weight: bold;padding-top: 70px;}

.ca-qs-rightcontent{ width: 737px; background: #f0f9ff;overflow: hidden;}
.ca-qs-rightmain{width: 737px;margin: 0 auto;}
.ca-qs-righttopp{font-size: 13px;line-height: 25px;color: #244d97;}
.ca-qs-righttit{width: 729px;height: 59px;background: url("../images/title.jpg") left top no-repeat;}
.ca-qs-righttit span{display: block;padding: 22px 0 0 54px;width: 642px;height: 37px;text-align: center;line-height: 37px;color: #ffffff;font-size: 15px;font-weight: bold;}
.ca-qs-righttab{font-size: 13px;color: #000000; text-align: center; margin-top: 7px;}
.ca-qs-tabth td{ font-size: 12px;font-weight: bold;word-break:break-all;}

.ca-qs-bors td{border-bottom: #96999c 1px solid;word-break:break-all;}
.ca-qs-borsl{border-left: #96999c 1px solid;}
.ca-qs-borsr{border-right: #96999c 1px solid;}
.ca-qs-borsb{border-bottom: #96999c 1px solid;}

.ca-qs-tabtdcor1{background: #e2e7ea;}
.ca-qs-tabtdcor2{background: #d4ebf9;}
.ca-qs-tabtdcor3{background: #f7f6ef;}

.ca-qs-fw{font-weight: bold;}
.ca-qs-txtalg{ text-align: left;}
.ca-qs-fc1{ color: #0e2b5f;}
.ca-qs-fc2{ color: #483a03;}
.ca-qs-fc3{ color: #ffffff;}

.ca-qs-noticebox{width: 729px;margin: 0 auto;overflow: hidden;padding:35px 0 35px 0;}
.ca-qs-noticebox h4{ color: #244d97;font-size: 12px;line-height: 25px; margin: 0;padding: 0;}
.ca-qs-noticebox p{ color: #505050;font-size: 12px;line-height: 25px;margin: 0;padding: 0;}
.ca-qs-noticebox p span{color: #2d2d2d;}

.ca-qs-link a{display: none;}
@media screen and (max-width: 700px) {
    .ca-qs-pc{display: none;}
    .ca-qs-link a{display: block;font-size: 12px;color:#d8171d; margin-top: 2%;}
    .ca-qs-main{width: 100%;}
    .ca-qs-top{ height: 0; padding-top:50%; background-size: auto 100%;}
    .ca-qs-top p{ font-size:12px;position: absolute;top: 30%;padding-top: 0;width: 100%;}
    .ca-qs-rightmain,.ca-qs-rightcontent{ width: 98%; margin: 0 auto;}
    .ca-qs-noticebox{width: 98.91%;padding:2% 0 4% 0;}
}
